Subject: Re: report
From: "Mike" <[email-masked]>
To: "Dooley, Ryan" <[email-masked]>
Cc: "Larain Owen" <[email-masked]>
Date: Tue, 3 Jul 2007 14:05:54 -0400

I guess my question would be if we are needing an accumulation for each day, wouldn't each page just increase from the prior day?  In other words, if those numbers (to the left) are a total for the week, they wouldn't necessarily pertain to each individual page.  I think it would make more sense to have those fields filled in each day just for that day.  Then the "cume" would have the totals.  That way each day would be a true totals page for that day.  Does that make any more sense?  I am not trying to be difficult.  I am just tying to allow those reports to give us a true representation of any given day.  Let me know your thoughts on this matter.
Thank you,
Mike -LLPS
  ----- Original Message ----- 
  From: Dooley, Ryan 
  To: Mike ; Owen, Larain 
  Sent: Tuesday, July 03, 2007 1:29 PM
  Subject: RE: report

  I looked at this report again and everything looks good.  The PTD column is the cume of all calling to date.  Each tab has a cume for each segment and then the last tab shows all combined.  

------------------------------------------------------------------------------
  From: Mike [mailto:[email-masked]] 
  Sent: Tuesday, July 03, 2007 1:28 PM
  To: Owen, Larain
  Cc: Dooley, Ryan
  Subject: report

  Hi Larain.
  I have attached a copy of the latest report.  Can you tell me what the highlighted area is for.  It is the same on all pages (tabs).  Shouldn't these numbers change on each tab?  Ryan and I spoke about this yesterday.  He kind of thought maybe something wasn't exporting or processing properly.  Can you check into this and please let me know?
  Thank you
  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked]